var tmurl = "http://online.im.hc360.com/getonline";

var online = new Array(pagesize);
var ArrayTmUsr = new Array(pagesize);
var Array3Days = new Array(pagesize);
for(var i=0;i<online.length;i++)
{
	online[i] = 0;
}
for(var i=0;i<pagesize;i++)
{
	ArrayTmUsr[i]="";
}
for(var i=0;i<pagesize;i++)
{
	Array3Days[i]="";
}